SET NEWLINE=^& echo.

attrib -r %WINDIR%\system32\drivers\etc\hosts   

ECHO %NEWLINE%%NEWLINE%^127.0.0.1       www.dragonframe.com>>%WINDIR%\system32\drivers\etc\hosts

attrib +r %WINDIR%\system32\drivers\etc\hosts   
